AC  cluster_10
XX
ID  cluster_10
XX
DE  yrsTTTCasTTycasTsw
P0           a         c         g         t
1           42        56        31        71
2          243        20       160        76
3           28       195       325        52
4           12        20         8       559
5           23        58        18       502
6            6        42        13       538
7            4       560         9        26
8          388        44        96        74
9           49       239       181       130
10          53        16        32       499
11          33        26         6       433
12           0       279         2       218
13           9       308        75       108
14          92        24        45        40
15          15        55        27         4
16          17         6         2        76
17          21        32        26        21
18          37        16        17        29
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_10
CC  AC: cluster_10
CC  id: cluster_10
CC  name: cluster_10
CC  version: 
CC  name: cluster_10
CC  description: yrsTTTCasTTycasTsw
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: tagTTTCacTTccacTca
CC  consensus.strict.rc: TGAGTGGAAGTGAAACTA
CC  consensus.IUPAC: yrsTTTCasTTycasTsw
CC  consensus.IUPAC.rc: WSASTGRAASTGAAASYR
CC  consensus.regexp: [ct][ag][cg]TTTCa[cg]TT[ct]ca[cg]T[cg][at]
CC  consensus.regexp.rc: [AT][CG]A[CG]TG[AG]AA[CG]TGAAA[CG][CT][AG]
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 6
CC  merged_AC: 'cluster1:::homer_140.NAGTTTCABTHTGACTNW,cluster1:::homer_125.ACTGAAACCA,cluster1:::homer_25.MGGAAGTGAAAC,cluster1:::homer_21.GGAAGTGAAAST,cluster1:::homer_33.GRAASTGAAAST,cluster1:::homer_35.AGTTTCAKTTTC'
CC  merged_ID: 'homer_140.NAGTTTCABTHTGACTNW,homer_125.ACTGAAACCA,homer_25.MGGAAGTGAAAC,homer_21.GGAAGTGAAAST,homer_33.GRAASTGAAAST,homer_35.AGTTTCAKTTTC'
XX
//
